---
title: xpubliverse
---


<details>
<summary>
XPUB is the Master of Arts in Fine Art and Design: Experimental
Publishing of the Piet Zwart Institute. XPUB focuses on the acts of
making things public and creating publics in the age of post-digital
networks.
</summary>
[Read more on pzwart.nl](https://pzwart.nl/experimental-publishing/)
</details>

<details>
<summary>
Welcome to the XPUB homepage with links to tools and webpages we use in
the course.
</summary>

An important part of the XPUB course is considering the implications of the technologies and tools we use and how we use them. In this spirit, rather than relying heavily on cloud services, XPUB (self-) hosts and maintains many of the servers and services that the course uses. Students learn and practice skills of programming and server maintenance in order to gain first hand experience with the materials of software and networks. 
</details>

---

[![XPUB Call 2023](2022/call2023.320x.jpg "XPUB Call for applications")](https://www.pzwart.nl/experimental-publishing/apply/)

---

::: {.flex}

<!-- Special Issues -->
<details>
<summary>

![Special Issues](images/issue2021.webp)

</summary>

[Special Issues](https://issue.xpub.nl) are multi-form publications related to a theme initated by a guest editor and produced collectively by XPUB first year students.

</details>

<!-- Special Issues -->
<details>
<summary>

![Screenshot of project.xpub.nl](images/grad.webp "Graduation projects")

</summary>
[Graduation projects and theses](https://project.xpub.nl); representing the culmination of their two year Masters study, each XPUB student produces a graduation work and a thesis.
</details>

<details>
<summary>

![Wiki](images/wiki.webp)

</summary>
[The wiki](https://pzwiki.wdka.nl/mediadesign/) is the lifeblood of the course: visit the [calendar](https://pzwiki.wdka.nl/mediadesign/Calendars:Networked_Media_Calendar) to get an idea of a typical week, or see the list of current [students](https://pzwiki.wdka.nl/mediadesign/Students) to see traces and sketches of work in progress. NB: The wiki is shared with the lens-based master, items specific to XPUB are indicated by *XPUB1* and *XPUB2* (to indicate the first and second years).
</details>

![Piet Zwart Institute](images/pzwart.webp)

![Willem de Kooning academy](images/wdka.webp)

![GIT](images/gitea.webp)

![Etherpad](images/pad.webp)
:::

students & staff
------------------------------------


::: {.flex}
![Zulip](images/zulip.webp)

![Lurk XMPP](images/lurk.webp)
:::

<details>
<summary>
![Hotline](images/jitsi.320x.jpg "hotline")
</summary>
The [hotline](https://hotline.xpub.nl) is a self-hosted [jitsi](https://jitsi.org) instance; during the pandemic... zoom and co... link to critiques of cloud infrastructure here?
</details>

<details>
<summary>
![hub](images/hub.320x.jpg)
</summary>
The [hub](https://hub.xpub.nl/) is a public relay to a collection of self-hosted and student-maintained local servers. Using a combination of VPN (virtual private network) and reverse proxy, the hub enables experimentation with self-hosting, server portability, local-first and low power infrastructure and [convivial](http://damaged.bleu255.com/Convivial_Computing/) and [feminist](http://damaged.bleu255.com/Feminist_Technology/) server practices.
</details>



past events & media
-------

[![queerying
wikidata](/2022/queeryingwikidata/xpub_queeryingwikidata_icon.png)](/2022/queeryingwikidata/)
[![](images/650x400_thumb_pagedjs.png)](/2022/pagedjs/) 

2022
------

* [![](2022/xunpub.320x.jpg)](https://unpublic.bandcamp.com/album/paris-22-june-2022?fbclid=IwAR0i1kkNAKDhjbYlqrWgB_Em58f0Q9PaPAbfhg0XiaZbguPMEafLhENfLuQ "X-unPub") XPUB2 presenting SI18 work in Paris

2021
------

* [![](2021/SWAAT.320x.jpg)](https://media.xpub.nl/2021/SWAAT-00.pdf "SWAAT #00")
* [Screen Walk with Aymeric Mansoux and Roel Roscam-Abbing](https://thephotographersgallery.org.uk/whats-on/watch-screen-walk-aymeric-mansoux-and-roel-roscam-abbing)

colophon
------------
This site is made with [pandoc](https://pandoc.org/) & [markdown](https://pandoc.org/MANUAL.html#pandocs-markdown).


apply to the course
-------------------------
**Applications deadlines**: March 7, 2023 (non-EU) and *May 10, 2023* (EU)  
**Online open day**: *February 11, 2023*  
[APPLY NOW](https://www.pzwart.nl/experimental-publishing/apply/)  








